{% set CodiceModulo = "DOM_ACC_DEM" %}
{% set Urn = "document:c_g482:centro.supporto.familiari.affetti.demenze;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"CERT-GRADO-ASL",
		"urn":"document:c_g482:certificazione.demenza.lieve.moderata;allegato",
		"descrizione_tabella_allegati":"Copia certificazione di demenza di grado lieve-moderato rilasciato dalla ASL competente",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Certificazione ASL",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"COP-SENT-TRIB",
		"urn":"document:c_g482:sentenza.tribunale;allegato",
		"descrizione_tabella_allegati":"copia sentenza del Tribunale (in caso di ricorso)",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Sentenza tribunale",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DOC-MED-INV",
		"urn":"document:s_italia:generale;documentazione.medica.verbale;invalidita.civile;certificato.medico",
		"descrizione_tabella_allegati":"copia della documentazione medica ed eventuale verbale di invalidità civile",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documentazione medica invalidita civile",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di accesso al centro di supporto con familiari affetti da demenze"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|24/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di accesso al centro di supporto con familiari affetti da demenze {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - accesso centro supporto con familiari affetti da demenze'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di accesso al centro di supporto con familiari affetti da demenze
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "false", "true", "visibility:visibility","visibility:visibility") }}

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per la persona di seguito specificata", "per sé stesso", "true", "visibility:visibility", "true", "true", "visibility:visibility") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  di accedere al Centro Supporto Famiglie con familiari affetti da demenze. 
</p>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
           essere in possesso di attestazione ISEE 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Valore ISE
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data presentazione DSU
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 60%;" label="Importo ISEE" mandatory_enabled="true" format="valuta_positiva"/> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreISE" name="Parametri_ValoreISE" style="width: 60%;" label="Valore ISE" format="valuta_positiva"/> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataDSU" name="Parametri_DataDSU" style="width: 100%;" label="Data presentazione DSU" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero protocollo DSU
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data scadenza certificazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumeroProtocolloDSU" name="Parametri_NumeroProtocolloDSU" style="width: 100%;" label="Numero protocollo DSU" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataScadenzaCertificazione" name="Parametri_DataScadenzaCertificazione" style="width: 100%;" label="Data scadenza certificazione" mandatory_enabled="true" format="date"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
           che il soggetto per cui si fa domanda è in possesso di attestazione ISEE <br> <span style="font-size: 70%;"><i>(da compilare solo se il soggetto affetto da demenza non conviva con il richiedente)</i></span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Importo ISEE
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Valore ISE
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data presentazione DSU
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoISEE2" name="Parametri_ImportoISEE2" style="width: 60%;" label="Importo ISEE" mandatory_enabled="#Dichiara1.checked()" format="valuta_positiva"/> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreISE2" name="Parametri_ValoreISE2" style="width: 60%;" label="Valore ISE" format="valuta_positiva" enabled="#Dichiara1.checked()"/> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataDSU2" name="Parametri_DataDSU2" style="width: 100%;" label="Data presentazione DSU" mandatory_enabled="#Dichiara1.checked()" format="date"/>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero protocollo DSU
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data scadenza certificazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumeroProtocolloDSU2" name="Parametri_NumeroProtocolloDSU2" style="width: 100%;" label="Numero protocollo DSU" mandatory_enabled="#Dichiara1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataScadenzaCertificazione2" name="Parametri_DataScadenzaCertificazione2" style="width: 100%;" label="Data scadenza certificazione" mandatory_enabled="#Dichiara1.checked()" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo tableNoBorder">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Composizione del nucleo familiare
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero adulti
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero minori
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAdulti" name="Parametri_NumeroAdulti" style="width: 100%;" label="Numero adulti" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroMinori" name="Parametri_NumeroMinori" style="width: 100%;" label="Numero minori" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

{% set redditi = [
  "Da 0 a 10.000 €",
  "Da 10.001 € a 20.000 €",
  "Da 20.001 € a 30.000 €",
  "Superiore a 30.001 €",
] %}
{% for i in range(1, 6) %}
{% if loop.last %}
  <globo_salto_pagina></globo_salto_pagina>
{% endif %}
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="3">
          <p class="Labeltabella">
            <input id="DichiaraInoltre{{loop.index}}" name="DichiaraInoltre{{loop.index}}" type="checkbox" value="SI" {% if not loop.first %}enabled="#DichiaraInoltre1.checked()"{% endif %}/>
            {{ loop.index }}° componente
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 33%;">
          <p class="Labelcella">
            Cognome
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Nome
          </p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">
            Parentela
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_CognomeComponente{{loop.index}}" name="Parametri_CognomeComponente{{loop.index}}" style="width: 100%;" label="Cognome {{loop.index}}° componente" mandatory_enabled="#DichiaraInoltre{{loop.index}}.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NomeComponente{{loop.index}}" name="Parametri_NomeComponente{{loop.index}}" style="width: 100%;" label="Nome {{loop.index}}° componente" mandatory_enabled="#DichiaraInoltre{{loop.index}}.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ParentelaComponente{{loop.index}}" name="Parametri_ParentelaComponente{{loop.index}}" style="width: 100%;" label="Parentela {{loop.index}}° componente" mandatory_enabled="#DichiaraInoltre{{loop.index}}.checked()"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 33%;">
          <p class="Labelcella">
            Data di nascita
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Luogo di nascita
          </p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">
            Reddito da lavoro annuale (*)
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_DataNascitaComponente{{loop.index}}" name="Parametri_DataNascitaComponente{{loop.index}}" style="width: 100%;" label="Data di nascita {{loop.index}}° componente" mandatory_enabled="#DichiaraInoltre{{loop.index}}.checked()" format="date"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_LuogoNascitaComponente{{loop.index}}" name="Parametri_LuogoNascitaComponente{{loop.index}}" style="width: 100%;" label="Luogo di nascita {{loop.index}}° componente" mandatory_enabled="#DichiaraInoltre{{loop.index}}.checked()"/>
        </td>
        <td>
          <p>
            <select id="Parametri_RedditoLavoroAnnuale{{loop.index}}" name="Parametri_RedditoLavoroAnnuale{{loop.index}}" style="width: 100%;" label="Reddito da lavoro annuale {{loop.index}}° componente" mandatory_enabled="#DichiaraInoltre{{loop.index}}.checked()" >
              <option value=""></option>
              {% for reddito in redditi %}
                <option value="{{reddito}}">{{reddito}}</option>
              {% endfor %}
            </select>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Reddito annuale da fabbricato (*)
          </p>
        </td>
        <td>
          <p class="Labelcella">
            Pensione annuale (*)
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <select name="Parametri_RedditoAnnualeFabbricato{{loop.index}}" id="Parametri_RedditoAnnualeFabbricato{{loop.index}}" style="width: 100%;" label="Reddito annuale da fabbricato {{loop.index}}° componente" enabled="#DichiaraInoltre{{loop.index}}.checked()">
            <option value=""></option>
            {% for reddito in redditi %}
              <option value="{{reddito}}">{{reddito}}</option>
            {% endfor %}
          </select>
        </td>
        <td>
          <select name="Parametri_PensioneAnnuale{{loop.index}}" id="Parametri_PensioneAnnuale{{loop.index}}" style="width: 100%;" label="Pensione annuale {{loop.index}}° componente" enabled="#DichiaraInoltre{{loop.index}}.checked()">
            <option value=""></option>
            {% for reddito in redditi %}
              <option value="{{reddito}}">{{reddito}}</option>
            {% endfor %}
          </select>
        </td>
      </tr>
    </tbody>
  </table>
{% endfor %}

<p class="Modulo">
  <span style="font-size: 80%;"><i>Reddito da lavoro annuale (*), Reddito annuale da fabbricato (*), Pensione annuale (*)</i>:
    {% for tipologia in redditi %}
      {{tipologia}}{% if not loop.last %}, {% endif %}
    {% endfor %}
  </span>
</p>


<br>

<table class="Modulo tableNoBorder">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Nel nucleo familiare sono presenti persone con invalidità civile e Legge 05/02/1992, n. 104
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% for i in range(1, 5) %}

<table class="Modulo" style="border: 0px;">
  <tbody> 
      <tr class="Rigaintestazione">
        <td colspan="6">
          <p class="Labeltabella">
            <input id="DichiaraInvalidita{{loop.index}}" name="DichiaraInvalidita{{loop.index}}" type="checkbox" value="SI" {% if not loop.first %}enabled="#DichiaraInoltre1.checked()"{% endif %}/>
            {{ loop.index }}° componente
          </p>
        </td>
      </tr>	
      <tr class="Rigaintestazioneridotta">
        <td colspan="3">
          <p class="Labelcella">
            Cognome
          </p>
        </td>
        <td colspan="3">
          <p class="Labelcella">
            Nome
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="3">
          <input class="inputNormal" id="Parametri_CognomeComponenteInvalidita{{loop.index}}" name="Parametri_CognomeComponenteInvalidita{{loop.index}}" style="width: 100%;" label="Cognome {{loop.index}}° componente" mandatory_enabled="#DichiaraInvalidita{{loop.index}}.checked()"/>
        </td>
        <td colspan="3">
          <input class="inputNormal" id="Parametri_NomeComponenteInvalidita{{loop.index}}" name="Parametri_NomeComponenteInvalidita{{loop.index}}" style="width: 100%;" label="Nome {{loop.index}}° componente" mandatory_enabled="#DichiaraInvalidita{{loop.index}}.checked()"/>
        </td>
      </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td colspan="2" style="width: 33%;">
        <p class="Labelcella">
          Invalidità Civile 
        </p>
      </td>
      <td colspan="2" style="width: 33%;">
        <p class="Labelcella">
          Indennità di accompagnamento
        </p>
      </td>
      <td colspan="2" style="width: 34%;">
        <p class="Labelcella">
          Legge 05/02/1992, n. 104
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 17%;">
        <p class="Labelcella">
          Percentuale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Richiesta in corso
        </p>
      </td>
      <td style="width: 17%;">
        <p class="Labelcella">
          Percentuale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Richiesta in corso
        </p>
      </td>
      <td style="width: 17%;">
        <p class="Labelcella">
          Percentuale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Richiesta in corso
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#DichiaraInvalidita{{loop.index}}.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Percentuale1_{{loop.index}}" name="Parametri_Percentuale1_{{loop.index}}" style="width: 60%;" label="Percentuale invalidità civile"  format="number" maxlength="3"/> %
        </p>
      </td>
      <td>
        <select name="Parametri_RichiestaInCorso1_{{loop.index}}" id="Parametri_RichiestaInCorso1_{{loop.index}}" label="Richiesta in corso - invalidità civile" style="width: 100%;">
          <option value=""></option>
          <option value="sì">sì</option>
          <option value="no">no</option>
        </select>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Percentuale2_{{loop.index}}" name="Parametri_Percentuale2_{{loop.index}}" style="width: 60%;" label="Percentuale indennità di accompagnamento" format="number" maxlength="3"/> %
        </p>
      </td>
      <td>
        <select name="Parametri_RichiestaInCorso2_{{loop.index}}" id="Parametri_RichiestaInCorso2_{{loop.index}}" label="Richiesta in corso - Indennità di accompagnamento" style="width: 100%;">
          <option value=""></option>
          <option value="sì">sì</option>
          <option value="no">no</option>
        </select>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Percentuale3_{{loop.index}}" name="Parametri_Percentuale3_{{loop.index}}" style="width: 60%;" label="Percentuale Legge 104/92" format="number" maxlength="3"/> %
        </p>
      </td>
      <td>
        <select name="Parametri_RichiestaInCorso3_{{loop.index}}" id="Parametri_RichiestaInCorso3_{{loop.index}}" label="Richiesta in corso - Legge 104/92" style="width: 100%;">
          <option value=""></option>
          <option value="sì">sì</option>
          <option value="no">no</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
{% endfor %}

<br/>

<table class="Modulo tableNoBorder">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="Allogio" name="Allogio" type="checkbox" value="SI" />
          Abita in
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Alloggio
        </p>
      </td>
    </tr>
      {% set testi = [
        "proprietà",
        "proprietà (mutuo)",
        "in affitto",
        "di proprietà di ente pubblico",
        'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Tassonomia_AltroAllogio" name="Tassonomia_AltroAllogio" style="width: 80%;" label="Altro allogio" mandatory_enabled="#Tassonomia_Allogio5.checked()">',
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Allogio" name="Tassonomia_Allogio" label="Allogio" mandatory_enabled="#Allogio.checked()"></div>{% endif %}
           <input id="Tassonomia_Allogio{{ loop.index }}" name="Tassonomia_Allogio" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br/>

<table class="Modulo tableNoBorder">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="CanoneMensile" name="CanoneMensile" type="checkbox" value="SI" />
          Paga mensilmente la somma di
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Canone mensile
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CanoneMensile" name="Parametri_CanoneMensile" style="width: 20%;" label="Canone mensile" mandatory_enabled="#CanoneMensile.checked()" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  DICHIARA ALTRESÌ
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ulteriori dichiarazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_UlterioriDichiarazioni" name="Parametri_UlterioriDichiarazioni" style="width: 100%; height: 5cm;" label="Ulteriori dichiarazioni" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>



<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
